View Issue Details

IDProjectCategoryView StatusLast Update
0000808Argus 7.3.5Argus 7.3.5public2022-02-15 16:56
Reporterdevver Assigned ToSzauron  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0000808: Raid: The Emerald Nightmare
Descriptionhttps://www.wowhead.com/the-emerald-nightmare
On the boss Cenarius (https://www.wowhead.com/npc=104636/cenarius)
Malfurion keeps casting "Cleansing" with 7 days remaining. Boss encouter is not finished, so the chest with rewards is not spawned.
This is needed for a few quests.
TagsNo tags attached.

Activities

NadaShin12

2022-01-28 09:00

developer   ~0000326

Thx for finding it!

I tracked the quest on my caracter, and indeed, the casting time is 7 days. But it is blizzlike, the spell takes a week, You need to return, before the raid is reset, to go on with the given quest.

We will discuss, if we take it down to sec-s, but only if we plan to run it as "fun" server.
Spell id: spell=225790
used by: npc=106482

Szauron

2022-01-29 11:24

manager   ~0000328

now I managed to add the object that was missing at the end of the cenarius boss fight to heroic and mythic and normal, while I also improved the raid loot and if everything is true, the quests that need to be done here will be available.

Szauron

2022-01-29 11:24

manager   ~0000329

And yes the 7-day casting time is also blizzlike.

devver

2022-02-06 09:11

reporter   ~0000337

Cleared cache, did raid on normal mode, but no chest after the cenarius fight

devver

2022-02-06 09:12

reporter   ~0000338

Szauron

2022-02-09 17:33

manager   ~0000345

I added some loot here too, the npc is supposed to give it and I fixed the chest and I'll ask for feedback here too.

Szauron

2022-02-12 16:23

manager   ~0000348

is there any change here?

devver

2022-02-12 23:49

reporter   ~0000350

I have been unable to test this yet because of raid instance lockouts. I will try when i can enter the raid again

Issue History

Date Modified Username Field Change
2022-01-27 09:31 devver New Issue
2022-01-27 19:06 Szauron Assigned To => Szauron
2022-01-27 19:06 Szauron Status new => assigned
2022-01-28 09:00 NadaShin12 Note Added: 0000326
2022-01-28 09:34 Szauron Status assigned => feedback
2022-01-29 11:24 Szauron Note Added: 0000328
2022-01-29 11:24 Szauron Note Added: 0000329
2022-01-29 11:25 Szauron Status feedback => closed
2022-01-29 11:25 Szauron Resolution open => fixed
2022-02-06 09:11 devver Status closed => feedback
2022-02-06 09:11 devver Resolution fixed => reopened
2022-02-06 09:11 devver Note Added: 0000337
2022-02-06 09:12 devver Note Added: 0000338
2022-02-06 09:12 devver File Added: WoWScrnShot_020622_100918.jpg
2022-02-06 09:12 devver Status feedback => assigned
2022-02-09 17:33 Szauron Note Added: 0000345
2022-02-12 16:23 Szauron Note Added: 0000348
2022-02-12 16:24 Szauron Status assigned => feedback
2022-02-12 23:49 devver Note Added: 0000350
2022-02-12 23:49 devver Status feedback => assigned
2022-02-15 16:56 Szauron Status assigned => closed
2022-02-15 16:56 Szauron Resolution reopened => fixed